From 7b3605583d8b46f55c14ed3fe640597f8df2c64d Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 09 2020 03:23:10 +0000
Subject: [PATCH 1317/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 403b275..a9a3913 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -7,7 +7,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.61/src/**"]),
+    srcs = glob(["vendor/cc-1.0.62/src/**"]),
     visibility = ["PUBLIC"],
 )
 
diff --git a/third-party/BUILD b/third-party/BUILD
index bdded93..d72b083 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -13,7 +13,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.61/src/**"]),
+    srcs = glob(["vendor/cc-1.0.62/src/**"]),
     visibility = ["//visibility:public"],
 )
 
